@charset "utf-8";
/*トップページ用
--------------------------------------------------*/
#maincontents {
	display: table;
}
/*中央部分
----------------------------------------*/
#centercontainer {
	width: 64%;
	display: table-cell;
}
/* OPAC */
#opac {
	background: #3D51A0 url(/imgs/top/bg_opac.png) no-repeat 95% center;
	padding: 20px;
}
#opac a {
}
#opac p {
	margin: 0;
	padding: 0;
}
#opac header {
}
#opac header h2, #repo header h2, #newscontainer header h2 {
	border: none;
	margin: 0 0 10px;
	padding: 3px 0 0 25px;
}
#opac header h2 {
	background: url(/imgs/top/ti_opac.png) no-repeat left top;
	font-size: 80%;
			color: #fff;
}
#opac header h2 span a{
	display: inline-block;
	font-size: 190% !important;
	margin: 0 10px 0 0;
		color: #fff;
 	border-bottom: #fff 1px solid;
		text-decoration:none;
}
#opac-form {
	position: relative;
}
#opac-words {
	color: #666;
width: 79%;
	font-size: 130%;
	padding: 5px;
	height: 30px;
	border: none;
}

#opac-go-w {
	background: #FFCD37;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0px;
	top: 0;
	height: 40px;
	width: 18%;
}

#opac-go {
	background: url("/imgs/top/bt_opac.png") no-repeat 13% 50% #FFCD37;
	border: medium none;
	color: #333333;
	cursor: pointer;
	display: block;
  font-size: 15px;
	font-weight: bold;
	height: 100%;
	padding: 0 0 0 16%;
	text-align: center;
	width: 100%;
}
.opac-list {
	margin-top: 10px !important;
}
.opac-list {
	width: 100%;
}
.opac-list li {
}
.opac-list li a {
	color: #fff;
	font-size: 90%;
	background: url(/imgs/top/bg_opac_link.png) no-repeat 0% 50%;
	padding: 0 10px 0 10px;
}

.sp-opac-list {
	margin: 0;
}
.sp-opac-list li {
}
.sp-opac-list li a {
	color: #001E6A;
	background: url(/imgs/top/bg_opac_detail.png) no-repeat 98% 50% #CCD1E6;
	display: block;
	margin: 1px 0 0 0;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-style: 13px;
}
/* repo */
#repo {
	background: #B9C5E3 url(/imgs/top/bg_repo.png) no-repeat 95% center;
	padding: 20px;
	margin-top: 10px;
}
#repo header h2 {
	background: url(/imgs/top/ti_repo.png) no-repeat left top;
}
#repo header h2 span a{
	border-bottom: 1px solid #001f6b;
	color: #001f6b;
	display: inline-block;
	font-size: 120%;
	margin: 0 5px 0 0;
	text-decoration:none;
}
#repo p {
	margin: 0;
	color: #001f6b;
	font-size: 90%;
	padding: 0;
}
#repo-form {
	position: relative;
	margin-top: 15px;
}
#repo-wordsbox, #opac-wordsbox {
	background: #fff;
}
#repo-words {
	color: #666;
	width: 81%;
	font-size: 130%;
	padding: 5px;
	height: 30px;
	border: none;
}
#repo-go-w {
	background: #FFCD37;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0px;
	top: 0;
	height: 40px;
	width: 18%;
}

#repo-go {
	background: url("/imgs/top/bt_repo.png") no-repeat 13% 50% #3d51a0;
	border: medium none;
	color: #fff;
	cursor: pointer;
	display: block;
  font-size: 15px;
	font-weight: bold;
	height: 100%;
	padding: 0 0 0 16%;
	text-align: center;
	width: 100%;
}

/* お知らせ */
#newscontainer {
	background: #DCE3F5;
	margin-top: 10px;
	padding: 20px;
}
#newscontainer h2, #newscontainer h3, #newscontainer time {
	color: #001f6b !important;
}
#newscontainer header h2 {
	background: url(/imgs/top/ti_news.png) left top no-repeat;
	padding: 0 0 0 25px;
}
p.news-more {
	background: url(/imgs/top/bg_opac_detail.png) no-repeat 7px 50%;
	padding: 0 0 0 20px;
	margin: 0;
}
p.news-more a{
	text-decoration:none;
}
#newscontainer article {
	margin-bottom: 10px;
}
#newscontainer article:last-child {
	margin: 0;
}
#newscontainer article a {
	display: block;
	background: #fff url(/imgs/top/bg_news.png) 90% bottom no-repeat;
	font-size: 90%;
	padding: 20px;
	border-bottom: 2px solid #BBCEEE;
	border-radius: 2px;
	text-decoration: none;
}
#newscontainer article a time {
	font-weight: bold;
}
#newscontainer article a h3 {
	text-decoration: underline;
	background: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	border: none;
}
/*右部分
----------------------------------------*/
#rightcontainer {
	display: table-cell;
	padding: 0 0 0 1.5%;
	width: 35%;
	vertical-align: top;
}
/*カレンダー  */
#calendercontainer {
	background: #BAD9E9;
	padding: 20px 10px;
}
#calendercontainer h2 {
	background: url("/imgs/top/ti_calender.png") no-repeat left 2px;
	border: medium none;
	color: #001f6b;
	margin: 0 0 10px;
	padding: 0 0 0 25px;
}
#open-today {
	background: #2579A7;
	color: #fff;
}
#open-today p {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-align: center;
}
#open-today p span {
	font-size: 90%;
}
.clendar-table {
	margin: 0;
}
#calendarbox header {
	display: table;
	width: 100%;
	margin-top: 10px;
}
#calendarbox p {
	margin: 0;
	padding: 0;
}
#calendarbox #before-month, #calendarbox h3, #calendarbox #next-month {
	display: table-cell;
	background: #fff !important;
}
#calendarbox #before-month, #calendarbox #next-month {
	width: 15%;
}
#calendarbox h3 {
	text-align: center;
	vertical-align: middle;
	color: #2579A7;
	margin: 0;
	padding: 0;
	border: none;
	width: 70%;
}
#calendarbox #before-month a, #calendarbox #next-month a {
	display: block;
	text-align: center;
}
#calendarbox #before-month a img, #calendarbox #next-month a img {
	padding: 11px 16px;
}
#calendarbox #before-month a {
	border-right: 1px solid #C5E4F3;
}
#calendarbox #next-month a {
	border-left: 1px solid #C5E4F3;
}
.clendar-table {
	border: none;
	background: #fff;
}
.clendar-table thead th {
	background: #2579A7;
	border: none;
	text-align: center;
	height: 22px;
	color: #fff;
}
.clendar-table td {
	border: none;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
#calendar-list {
	background: #fff;
	margin: 0;
	border-top: 1px solid #C5E4F3;
	padding: 2%;
	background: #fff;
}
#calendar-list li {
	display: inline-block;
	float: left;
	font-size: 13px;
	line-height: 15px;
	margin: 1%;
	padding: 0 0 0 1%;
	width: 40%;
	padding: 0 0 0 17px;
}
.lib01 {
	background: #B9DEF0;
}
.lib02 {
	background: #FFEF80;
}
.lib03 {
	background: #CCCCCC;
}
.lib04 {
	background: #DEC0E9;
}
.lib01-ic {
	background: url(/imgs/top/ic_lib01.png) no-repeat left top;
}
.lib02-ic {
	background: url(/imgs/top/ic_lib02.png) no-repeat left top;
}
.lib03-ic {
	background: url(/imgs/top/ic_lib03.png) no-repeat left top;
}
.lib04-ic {
	background: url(/imgs/top/ic_lib04.png) no-repeat left top;
} 
.fbcontainer{
		margin-top: 10px;
	height: 426px;
	 width:100% ;
			background: #fff;
			overflow:hidden;
			max-width:none !important;
}
.fb-like-box, .fb-like-box span, .fb-like-box iframe[style]{
	width: 100% !important;
	min-width:100% !important;
	max-width:100% !important;
 height:100% !important;
}
	
@media screen and (max-width: 900px) {
	.fbcontainer {
	width: 46%;
	float: right;
}
.fbcontainer {
	margin: 0;
}

#rightcontainer {
	width: 100%;
}
}


 @media screen and (max-width: 1000px) {
#calendar-list li {
	width: 100%;
}
#opac-go,#repo-go{
 padding: 0 0 0 30%;
}
}
/*ニュース部分
----------------------------------------*/

@media screen and (max-width: 900px) {
#maincontents {
	display: block;
}
#centercontainer, #rightcontainer {
	display: block;
	padding: 0;
	width: 100%;
	clear: both;
}
#calendar-list li {
	width: 45%;
}
.opac-list li {
	display: inline-block;
	margin: 0 10px 0 0;
}
#rightcontainer {
	margin: 10px 0 0 0;
}
#calendercontainer {
	width: 48%;
	float: left;
}
.fbcontainer {
	width: 46%;
	float: right;
}
.fbcontainer {
	margin: 0;
}
#opac-go, #repo-go {
    padding: 0 0 0 5% ;
}

}
 @media screen and (max-width: 700px) {
#calendar-list li {
	width: 40%;
}
#calendercontainer {
	width: 100%;
	float: none;
	padding: 20px 0;
}
#sp-fb {
	margin-top: 10px !important;
}
#sp-fb a img {
	width: 100% !important;
	display: block !important;
}
#repo-go-w,#opac-go-w {
	width:25%;
}
#repo-go,#opac-go{
		  font-size: 100%;
    padding: 0 0 0 20% ;
}

}
#repo-words ,#opac-words{
    width: 72%;
}


/* カレンダー */
.fc-calendar-container {
	width: 100%;
    position: relative;
}

.fc-calendar {
    height: 100%;
    width: 100%;
}

.fc-calendar .fc-head {
    background: none repeat scroll 0 0 #2579a7;
    color: #fff;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
				display:table;
				width:100%;
}
.fc-calendar .fc-row {
	display:table-row;
}
.fc-calendar .fc-row > div {
    padding: 5px 0;
}

.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
	display:table-cell;

}
.fc-body{
display:table;
width:100%;
background:#fff;
}
.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
    text-align: center;
    height: 100%;
    position: relative;
}
.fc-emptydate {
	opacity: 0.6;
}

@media screen and (max-width: 700px) {
.translate-english {
display:none;
}

}